<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>84</hymn_number>
<key>D</key>
<lyrics>[V1]
.G         D
 Övün O'nu sabah
.       A     A7      D
 Güneş doğup yükselirken!
.G           D
 Övün O'nu akşam,
.       A       A7   D
 Çünkü tüm gün sizinle.

[V2]
 Zorluklarda da övün,
 Sevgisini hatırlayın!
 Her zaman sizinle,
 Asla yalnız bırakmaz!</lyrics>
<author>Perry Pitney</author>
<title>Övün O'nu Sabah TÇ84</title>
</song>